body{
	margin:0px;
	}
#contactform {
	float:left;
	margin:0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	width:99%;
}
#contactform * { color:#6e6e6e;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;float: left; width: 200px; margin-left: 13%; margin-right: auto; text-align: left;}
#contactform label { text-align:right;  margin:0 10px 0 0; width:110px; display:block; padding:5px 0; font:normal 11px Tahoma, Geneva, sans-serif; color:#6e6e6e; float:left;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:400px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; height:inherit; background:#fff; font-family: Verdana, Geneva, sans-serif;
	font-size: 12px; color:#999;}
#contactform textarea {
	width:400px;
	border:1px solid #c5c5c5;
	margin:2px 0;
	padding:3px 2px;
	background:#fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
}
#contactform li.buttons input {
	border:0;
	color:#FFF;
}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}
#request {
	float: left;
	width: 98%;
	margin-top: 10px;
}

#request #req {
	width: 98%;
	margin-top: 15px;
}

#request #contactform ol li #mycode
 {
 border:1px solid #c5c5c5; 
 margin:2px 0; 
 padding:3px 2px; 
 height:20px; 
 background:#fff; 
 float:left;
 width:210px;
}
#request #lp {
	float: left;
width:98%;
margin-left: 20px;
}
.close {
float: left;
width: 100%;
padding-top: 5px;
padding-bottom: 5px;
background-color: #f1f1f1;
border-bottom: 1px solid #dfdfdf;
border-top: 1px solid #dfdfdf;
}
.close a {
	float: right;
	margin-right:20px;
	text-decoration: none;
	line-height: 18px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

.close span {
    vertical-align: top;
    line-height: 14px;
    margin-right: 4px;
}

@media (max-width: 479px) {
	#contactform input.text { 
	padding: 8px 2px;
	}
	.back {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
}
	.form1 {
    display: none;
}
		#contactform label {
    display: none !important;
}
#imageField {
    margin-left: 10px;
    margin-right: 10px;
	float:left;
}
	#contactform li.buttons {
		text-align: center;
		width: 100%;
        margin-left: 10px;
		}
	#contactform {
	width: 94%;
	margin-left: 5px;
}
	#contactform input.text {
    width: 100%;
}
#contactform textarea {
    width: 100%;
}
	.bg-images img {
    width: 100%;
    height: auto;
}

	}
@media (min-width: 480px) and (max-width: 767px) {
	#imageField {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
	.back {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
	.form2 {
    display: none;
}
	#contactform label{
		width:80px;}
		#contactform input.text {
    width: 79% !important;
}
#contactform textarea {
    width: 79% !important;
}
	#contactform li.buttons {
		text-align: center;
		width: 400px;
		margin-left: 200px;
		}
	
		#contactform {
	width: 95%;
	margin-left: 5px;
}
	#contactform input.text {
    width: 100%;
}
#contactform textarea {
    width: 100%;
}
	.bg-images img {
    width: 100%;
    height: auto;
}
	
	}
@media (min-width: 768px) and (max-width: 940px) {	
	.bg-images img {
    width: 100%;
    height: auto;
}
}
@media (min-width: 768px) and (max-width: 4000px) {

	#imageField {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
	.back {
    float: left;
    margin-left: 20px;
    margin-right: 20px;
}
	#contactform li.buttons { 
	width: 400px !important; 
	text-align: center;
	margin-left:180px !important;
	}
	#contactform {
	width: 98%;
	margin-left: 5px;
}
	.form2 {
    display: none;
}
	
	}

/*footer-contact*/
.footer-contact{
	z-index:2;
	bottom:0;
	left:0;
	width:100%;
	height:45px;
	text-align:center;
	padding:0;
	overflow:hidden;
	background-color: #1998FF;
	background-position: 0 0;
	position: fixed;
}
.footer-contact ul{ display:-webkit-box; margin-top: 0px; padding-left: 0px;}
.footer-contact ul li{ display:-webkit-box; -webkit-box-flex:1; text-align:center; border-right:1px solid rgba(255,255,255,0.2);  }
.footer-contact ul li a{
	display:block;
	width:100%;
	text-align:center;
	color:#fff;
	height: 45px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.footer-contact .icon{
	display:block;
	margin:0px auto 6px;
	position:relative;
	top:3px;
	width:30px;
	height:20px;
	overflow:hidden;
	background-size:150px;
	background-position:-3px 0px;
	background-image: url(/app/images/footer.png);
	background-repeat: no-repeat;
}
.footer-contact .map{ background-position:-83px 0px;}
.footer-contact .message{ background-position:-45px 0px;}
.footer-contact .home{ background-position:-118px 0px;}
.footer-contact .txt{ height:16px; line-height:16px; font-size:12px;}
.powered_by_metinfo{ }
.powered_by_metinfo a{ color:#666;}
.pro--message{padding:10px;}
.pro--message *{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.pro--message form{margin-top:10px;width:100%;float:left;}
.pro--message form:after{content:".";clear:both;height:0;overflow:hidden;visibility:hidden;display:block}
.pro--message form>div{margin-bottom:20px}
.pro--message .input-group>input,.pro--message .input-group>textarea{border:1px solid #a9a9a9}
.pro--message form>div.half{width:49%;margin-top:0}
.pro--message form .half{width:49%;float:left}
.pro--message form input{width:100%;background-color:#fff;float:left}
.pro--message form>div{position:relative;width:100%;float:left}
.pro--message form input,.pro--message form textarea{padding:4px;line-height:26px;position:relative;}
.pro--message form .half:nth-child(odd){margin-right:1%}
.pro--message form .half:nth-child(even){margin-left:1%}
.pro--message form textarea{width:100%;height:260%;background-color:#fff}
.pro--message form .form-message{margin-bottom:15px}
.pro--message form .input{width:200px;display:inline-block;margin:5px auto 0;cursor:pointer;border:0;background-color:#0275d8;padding:6px 0;color:#fff;font-weight:600;border-radius:20px;transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-webkit-transition:all .3s}
.pro--message form .input:hover{background:#339fd9}
input[name=track_report]{display:none}
.textfield__label{color:rgba(0,0,0,.55);font-weight:400;left:5px;pointer-events:none;position:absolute;top:8px;-webkit-transition:all .2s ease;transition:all .2s ease;background:#fff;padding:0 5px;font-size:14px;}
.input-group>input .textfield__label,.input-group>input:focus~.textfield__label,.input-group>textarea:focus~.textfield__label{color:rgba(0,0,0,.4);font-size:12px;top:-10px;background-color:#efefef;line-height:1.3;}
.nonoen{color:rgba(0,0,0,.45);font-size:12px;top:-10px;background-color:#efefef;line-height:1.3;}
.pro--message p{color:#002554;font-weight:500;margin-bottom:10px}
.pro--message .red{color:red}
.message--con span{display:block}
.message--tit{padding-top:5px;padding-bottom:2px;width:100%;color:#17429a;text-align:center;font-size:30px;font-weight:bolder}
#form_request .input{left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.message--con{letter-spacing:.2px;font-size:20px;margin-bottom:30px}
.message--mail{padding-top:2px;color:#2b69bd;text-decoration:underline;text-transform:uppercase;letter-spacing:.3px;font-weight:bolder;font-style:italic;}
@media (max-width:767px){.pro--message form>div.half{width:100%}
.pro--message form>div.half:nth-child(2){width:100%;margin-top:0}
.pro--message form .half{width:100%}
.pro--message form .half+.half{margin-left:0}
}
@media (max-width:575px){
.textfield__label{font-size:12px;}
.pro--message form>div{margin-bottom:15px;}
.message--con{margin-bottom:15px}
#form_request .input{padding:4px 0}
}